


body {
	width: 1300px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
}


Header {
	background-color: #20B2AA;
	padding-top: 100px;
}

h1 {
    font-family: Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif;
    border-bottom: 1px solid #AFAFAF; 
    font-size:  16px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #D20005;
}

a:link, a:visited {
  color: #045491;
  font-weight : bold;
  text-decoration: none;
}

a:link:hover, a:visited:hover  {
  color: #045491;
  font-weight : bold;
  text-decoration : underline;
}



ajax-status{
   position: absolute ;
   left: 50% ;
   top: 50% ; 
   margin-left: -32px ; 
   margin-top: -32px ; 
   display: block ; 
    
}



